uima-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marshall Schor <...@schor.com>
Subject Re: [VOTE] Release UIMA-AS 2.4.2 rc2
Date Thu, 10 Oct 2013 18:44:29 GMT
This may be a testing issue...  The feature needs the whole update site for it
to find its dependency - uimaj base.

I'm constructing a local site with the rest of the plugins needed...
-M
On 10/10/2013 2:30 PM, Marshall Schor wrote:
> Trouble installing uima-as deploy editor into fresh 4.3.3 (Kepler) eclipse.
>
> I installed from
> http://people.apache.org/~cwiklik/releases/uima-as/2.4.2/RC2/eclipse-update-site/uima-as/
> <http://people.apache.org/%7Ecwiklik/releases/uima-as/2.4.2/RC2/eclipse-update-site/uima-as/>,
> and it showed the new version (and all versions if I unchecked the
> show-only-most-recent-version), but when I went to install, it reported errors
> and "recovered" after about 15 seconds, saying
>
> The installation cannot be completed as requested
>
> The "solution" it showed was:
>
> 1) upgrade / downgrade Eclipse Standard/SDK , version 2.0.1.20130919-0803  Id:
> epp.package.standard
>
> 2) "Will not be installed":  UIMA-AS DeploymentDescriptor Editor
>
> -Marshall
>


Mime
View raw message